Debian Bug report logs - #696006
ITP: tinyos -- operating system for sensor motes and embedded devices

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sebastian Reichel <sre@debian.org>

Date: Sat, 15 Dec 2012 17:06:01 UTC

Owned by: Sebastian Reichel <sre@debian.org>

Severity: wishlist

Fixed in version tinyos/2.1.2+dfsg-1

Done: Sebastian Reichel <sre@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, sre@debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#696006; Package wnpp. (Sat, 15 Dec 2012 17:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sebastian Reichel <sre@debian.org>:
New Bug report received and forwarded. Copy sent to sre@debian.org, debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 15 Dec 2012 17:06:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sebastian Reichel <sre@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: tinyos -- operating system for sensor motes and embedded devices
Date: Sat, 15 Dec 2012 18:03:27 +0100
Package: wnpp
Severity: wishlist
Owner: Sebastian Reichel <sre@debian.org>

* Package name    : tinyos
  Version         : 2.1.2
  Upstream Author : TinyOS Team
* URL             : http://tinyos.net/
* License         : BSD
  Programming Lang: nesC
  Description     : operating system for sensor motes and embedded devices

TinyOS is an open source, BSD-licensed operating system
designed for low-power wireless devices, such as those
used in sensor networks, ubiquitous computing, personal
area networks, smart buildings, and smart meters.
..
The package will generate a tinyos-source binary
package.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 07 Jan 2013 04:27:03 GMT) Full text and rfc822 format available.

Reply sent to Sebastian Reichel <sre@debian.org>:
You have taken responsibility. (Wed, 03 Apr 2013 23:03:19 GMT) Full text and rfc822 format available.

Notification sent to Sebastian Reichel <sre@debian.org>:
Bug acknowledged by developer. (Wed, 03 Apr 2013 23:03:19 GMT) Full text and rfc822 format available.

Message #12 received at 696006-close@bugs.debian.org (full text, mbox):

From: Sebastian Reichel <sre@debian.org>
To: 696006-close@bugs.debian.org
Subject: Bug#696006: fixed in tinyos 2.1.2+dfsg-1
Date: Wed, 03 Apr 2013 23:00:17 +0000
Source: tinyos
Source-Version: 2.1.2+dfsg-1

We believe that the bug you reported is fixed in the latest version of
tinyos, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696006@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sebastian Reichel <sre@debian.org> (supplier of updated tinyos package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 06 Jan 2013 19:11:55 +0100
Source: tinyos
Binary: tinyos-source
Architecture: source all
Version: 2.1.2+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Sebastian Reichel <sre@debian.org>
Changed-By: Sebastian Reichel <sre@debian.org>
Description: 
 tinyos-source - operating system for sensor motes and embedded devices
Closes: 696006
Changes: 
 tinyos (2.1.2+dfsg-1) unstable; urgency=low
 .
   * Initial Debian Release (Closes: #696006)
Checksums-Sha1: 
 a930e8a5f422bdfef1cab10157fb27290a64bad9 1845 tinyos_2.1.2+dfsg-1.dsc
 0ef9157bf522d51a5b77ede848526ba7522e4976 10728021 tinyos_2.1.2+dfsg.orig.tar.gz
 42bf76a29a99ce78dfbcf437cbdadab2e7a2b8dd 5027 tinyos_2.1.2+dfsg-1.debian.tar.gz
 8d44a6450e7ed8d5e5fd566a3ec5dc4cedc310c1 10592246 tinyos-source_2.1.2+dfsg-1_all.deb
Checksums-Sha256: 
 928911304a6acfed11bf1674a38482ad4f6c9773d0f02d84d2cf2c0e114c4db6 1845 tinyos_2.1.2+dfsg-1.dsc
 04588bf32d14bdc64b60a1cfdb1ecc118a96aaca5fafc49e2d19c82c68db33ea 10728021 tinyos_2.1.2+dfsg.orig.tar.gz
 ff43281c7a3cfa0de170b4d77d75a5edf6a2afb92e54d2b135fe93c0e8ff08b8 5027 tinyos_2.1.2+dfsg-1.debian.tar.gz
 4016d33dc3d2221d2f1c587fb794e65eea03e5944b406a0a744905d146c53d78 10592246 tinyos-source_2.1.2+dfsg-1_all.deb
Files: 
 403fc79581b362cf7360f0a08c9d8313 1845 devel extra tinyos_2.1.2+dfsg-1.dsc
 b5edede12a20889c3d8ace8d67c4eba3 10728021 devel extra tinyos_2.1.2+dfsg.orig.tar.gz
 8132d1c53baa53d72f4c191944b58f3f 5027 devel extra tinyos_2.1.2+dfsg-1.debian.tar.gz
 8c522638fa89f2dad36914e36a96c87a 10592246 devel extra tinyos-source_2.1.2+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQ6cFdAAoJENju1/PIO/qaRy4QAIAMN5Joq+ojQ4J2WylZ1ChP
z/s1SNHUKEkgQjZScNXqndH3DN1oVyxiwIWf03bE/PdtukjBR+6Y3YTn7oCiXSlE
lGCRnWR2g1Xbxndv/KEvD6RNQa+r7fLyrQsO+GqL7ANvDMiuNYUAfIE4+QT+2VLu
yoI7IxuzplW27Y3RMvEkV0aYiQFDI2KL+fUtCxuYztDnt67ZFR4tYpCURXWO8V6D
z+ZZBRvaaEZKkkFzDyrKhoN+qhMCGMJ4KsKaohI2zGFRx5tAgCKxnzBwSDoViCc7
bbJtlhwtjSAhCkBdoWmo8GPt2ixVPIQX7ScJJHKw/LfGB/oyI7+0qcQUEXCdugNJ
Xon7v6NWYuAk8WbK2ws373cSqX9LhTTOD9fnh8SgyhCMbGDheUv4glQKdlVmRPhp
SJUGf7GU0v8jiSVA69m/tP5NKBm+iYclrfO1JUzFa6FDASL1eU6xZ4ec4ko3f2kO
YsOM1efnkMGYPi85l2Kd8Usb95GgQo7SLYPTo5ZQTE+m9GAao0zfPD8Qt1tcLkls
luEwiu/1Xrtgt2pYN++nZQF8SOdlBqnky1PareFwvSBKVRxMuE0qIgD5xP2sAJiT
buqEILos/+ciyoqrJd5IR5WGsHJek+TJjzy1Pkh24mtyNOZSFyLdWXbfG/SinaoH
HI6361ug3GVBMYeHblMu
=yknP
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 02 May 2013 07:25:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 02:01:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.